package sms

import (
	"context"
	"errors"
)

var ErrProviderConfigInvalid = errors.New("sms provider config invalid")

type Provider interface {
	SendLoginCode(ctx context.Context, phone string, code string) error
}
